@charset "UTF-8";

/* -- clearfix -- */
.clearfix:after {  visibility: hidden; display: block; font-size: 0; content:"."; clear: both; height: 0; }
  * html .clearfix { zoom: 1; } /* IE6 */
  *:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* ===========================

	マイナビ国際派就職EXPOって何？

   =========================== */
#content .aboutExpoInner {
  padding: 0 0 15px !important;
}
#content .aboutExpoFrame{
	background:url(../about/images/page_bg.png);
	border:1px solid #00abee;
	padding:15px;
 }
#content .aboutExpo .expoPageTop{
	padding:10px 0 35px;
	text-align:right;
}
#content .aboutExpo .atten{
	font-size:90%;
}


/*-------------------------------------
    aboutMain
   -------------------------------------*/
#content .aboutExpo #aboutMain{
	text-align:center;
}
#content .aboutExpo #aboutMain h1{
	background:#e6f84f;
	border:1px solid #00abee;
	padding:10px;
	text-align:center;
}
#content .aboutExpo #aboutMain h1 img{
	width:100%;
	max-width:360px;
	height:auto;
}
#content .aboutExpo #aboutMain .iframeArea{
	margin:15px 0;
	position: relative;
	  width: 100%;
	  padding-top: 56.25%;
}
#content .aboutExpo #aboutMain .iframeArea iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*-------------------------------------
    aboutNavi
   -------------------------------------*/
#content .aboutExpo .aboutNavi{
	width:100%;
	margin-bottom:10px;
}
#content .aboutExpo .aboutNavi ul:after {  visibility: hidden; display: block; font-size: 0; content:"."; clear: both; height: 0; }
#content .aboutExpo .aboutNavi ul{
	width:100%;
	box-sizing:border-box;
}
#content .aboutExpo .aboutNavi ul li{
	float:left;
	width:32%;
	box-sizing:border-box;
	padding:5px;
	margin-left:2%;
	margin-bottom:2%;
}
#content .aboutExpo .aboutNavi ul li a{
	display:block;
}
#content .aboutExpo .aboutNavi ul li:first-child{
	margin-left:0;
}
#content .aboutExpo .aboutNavi ul li:nth-child(4){
	margin-left:0;
}
#content .aboutExpo .aboutNavi h3{
	text-align:center;
}
#content .aboutExpo .aboutNavi h3 img{
	width:80px;
	height:auto;
}
#content .aboutExpo .aboutNavi .naviBox {
	position: relative;
	box-sizing:border-box;
	border-top:5px solid #00abee;
	border-right:1px solid #00abee;
	border-left:1px solid #00abee;
	border-bottom:1px solid #00abee;
	background:#F8F8F8
}
#content .aboutExpo .aboutNavi .naviBox h3{
	background:#e6f84f;
	padding:5px 0;
	margin-bottom:5px;
}
#content .aboutExpo .aboutNavi .naviBox .icon{
	text-align:center;
}
#content .aboutExpo .aboutNavi .naviBox .icon img{
	width:80px;
	height:auto;
}
#content .aboutExpo .aboutNavi ul .bannerBox{
	border:4px solid #3486d7;
	padding:4px 4px 45px;
	background:#fff url(../about/images/navi_banner_icon.png) right bottom no-repeat;
	background-size:50px auto;
}
#content .aboutExpo .aboutNavi ul .bannerBox:hover{
	background:#dcedfe url(../about/images/navi_banner_icon.png) right bottom no-repeat;
	background-size:50px auto;
}

/*-------------------------------------
  common
-------------------------------------*/
#content .aboutExpo .qa_box{
	border:1px solid #00abee;
	background:#fff;
}
#content .aboutExpo .qa_box+.qa_box{
	margin-top:35px;
}
	#content .aboutExpo .qa_box dt{
		background:#00abee;
		padding:7px 10px 5px 20px;
	}
	#content .aboutExpo .qa_box dt h2{
		font-size:16px;
		font-weight:normal;
		color:#e6f84f;
		padding-right:25px;
		background:url(../about/images/titbg_que.png) right bottom no-repeat;
	}
	#content .aboutExpo .qa_box dd{
		padding:10px;
	}
	#content .aboutExpo .qa_box dd h3{
		color:#00abee;
		font-size:16px;
		margin-bottom:20px;
	}
	#content .aboutExpo .qa_box dd .photo{
		width:100%;
		max-width:300px;
		padding:0 0 1em;
		margin:0 auto;
	}
	#content .aboutExpo .qa_box dd .photo img{
		width:100%;
		height:auto;
	}
	
	/*ansBox*/
	#content .aboutExpo .qa_box dd .ansBox h3{
		margin-top:30px;
		background:#eaebe4;
		padding:3px 5px!important;
		font-size:14px;
		font-weight:normal;
	}
	#content .aboutExpo .qa_box dd .ansBox:first-child h3{
		margin-top:0;
	}
	#content .aboutExpo .qa_box dd .ansBox h3 span{
		display:block;
		background:url(../about/images/stiti-_Bg.png) right bottom no-repeat;
}
	#content .aboutExpo .qa_box dd .ansBox h4{
		color:#00abee;
		font-size:14px;
	}

	#content .aboutExpo .qa_box dd .ansBox .txtArea+ .txtArea{
		margin-top:15px;
	}

	/*  CornerArea*/
	#content .aboutExpo .qa_box dd .ansBox .CornerArea dl+dl{
		margin-top:20px;
	}
	#content .aboutExpo .qa_box dd .ansBox .CornerArea dl{
		width:100%;
	}
	#content .aboutExpo .qa_box dd .ansBox .CornerArea dl dt{
		padding:0 !important;
		background:none;
	}
	#content .aboutExpo .qa_box dd .ansBox .CornerArea dl dt h4{
		border-bottom:1px solid #E1E1E1;
		margin-bottom:10px;
		padding:10px 0 5px;
		display:block;
	}
	#content .aboutExpo .qa_box dd .ansBox .CornerArea dl img{
	}
	#content .aboutExpo .qa_box dd .ansBox .CornerArea dl dd{
		padding:0;
		margin:10px 0 0 0;
	}
	#content .aboutExpo .qa_box dd .ansBox .CornerArea dl dd .txtArea{
		width:100%;
		}
	#content .aboutExpo .qa_box dd p+p{
		margin-top:1em
		}

	/*  FaqArea*/
	#content .aboutExpo .qa_box dd .FaqArea dl+dl{
		margin-top:30px;
	}
	#content .aboutExpo .qa_box dd .FaqArea dl dt{
		background:#fff url(../about/images/faq_Q_icon.png) 0 0 no-repeat;
		background-size:31px auto;
		min-height:25px;
		padding:2px 0 0px 45px;
		border-bottom:2px solid #eaebe4;
		color:#00abee;
		font-weight:bold;
		font-size:14px;
	}
	#content .aboutExpo .qa_box dd .FaqArea dl dd{
		padding:10px 0 0 0;
	}
	#content .aboutExpo  .qa_box dd .FaqArea dl dd h4{
		background:#f2f8fa url(../about/images/faq_A_icon.png) 0 0 no-repeat;
		background-size:31px auto;
		min-height:25px;
		padding:1px 0 0px 45px;
		color:#6a8686;
		font-weight:normal;
		font-size:16px;
	}
	#content .aboutExpo  .qa_box dd .FaqArea dl dd p{
		padding:10px 0px 0px ;
	}

	/*descList*/
	#content .descList{
		margin:0.5em 0;
	}
	#content .descList li:before{
		content:"・";
		padding-right:5px;
	}

	/*curcleList*/
	#content .cercleList{
		display:inline-block;
		margin-left:17px;
		margin:0.5em 0.5em 0.5em 0;
		background:#e5f1f6;
		padding:10px;
	}
	#content .curcleList li{
		text-indent:-17px;
	}
	#content .cercleList li:before{
		content: url(../images/list_curcle.png);
		padding-right:5px;
	}


	/*AboutcloseBtn*/
	#content .AboutcloseBtn{
		padding-top:35px;
		text-align:center;
	}
	/*AboutcloseBtn*/
	#content .AboutcloseBtn img{
		width:290px;
		height:auto;
	}
